Subject: New Reply Received - traansfer from c to b
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 19:37:20 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  traansfer from c to b  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Thank you for your reply.</div>
<div>I purchased through PayPal, can I get a transfer there as it supposed to go there when I spoke with a cashier.</div>
<div><br></div>
<div>I don’t have a local bank and PayPal will work very quick.</div>
<div><br></div>
<div>Thank you.</div>
<div>Kind regards,</div>
<div>Alisa Sannikova</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jan 2021, at 20:00, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alisa,<br><br>Thank you for shopping at<br> <br>We’re really sorry that your order didn’t work out.<br> <br>Please share your bank details so that we can credit your refund to your account:<br> <br>· Bank name &amp; branch:<br>· Account name:<br>· Account number:<br>· IBAN number:<br> <br>Come back soon to get something you like.<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007704